<bugID>947258<Summary>Investigate hiding the [Sources | Call Stack] tab bar when there is no call stack</Summary><Description>The new tab bar eats away pixels in which we could display sources.</Description></bugID>